<!DOCTYPE html>
<html lang="en">
<head>

{% load static %}

    <meta charset="UTF-8">
    <title>Arcave</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'css/bootstrap.journey.css' %}">
    <style>
     body {

        background-image: url("https://images.pexels.com/photos/48126/books-education-school-literature-48126.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940");

        padding: 50px;
           }

    </style>
    <title>
        {% block title %}
        {% endblock title %}
    </title>
    <br>
<div>
{% if messages %}
<ul class="messages">
    {% for message in messages %}
    <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message }}</li>
    {% endfor %}
</ul>
{% endif %}
    </div>
</head>
<body>
{% include "users/header.html" %}
<br>
<div class="row">
    <div class="col-10 offset-1">
        {% block body %}{% endblock body %}

    </div>
</div>

</body>
<br>
<br>
<br>
<br>
<hr>
{% include "users/footer.html" %}
<script src="{% static ' js/jquery-3.3.1.slim.min.js' %}"></script>
<script src="{% static 'js/bootstrap.min.js' %}"></script>

{% block static %}{% endblock %}

</html>
<style>ul.messages {
  margin: 0 0 20px 0;
  padding: 0;
  list-style-type: none;
}

ul.messages li {
    margin-bottom: 5px;
    padding: 15px 20px;
    background-color: #eaeaea;
    color: #222;
}

ul.messages li.error { /* Bildirim tag'ı error ise arkaplan kırmızı */
    background-color: #f7e4e1;
}

ul.messages li.success { /* Bildirim tag'ı success ise arkaplan yeşil */
    background-color: #e1faea;
}</style>
